apiVersion: extensions/v1beta1
kind: Deployment
metadata:
  labels:
    app: lumen-docker
  name: lumen-docker
spec:
  replicas: 1
  selector:
    matchLabels:
      app: lumen-docker
  template:
    metadata:
      labels:
        app: lumen-docker
    spec:
      containers:
      - image: registry.gitlab.com/herzcthu/lumen-docker:VERSION
        imagePullPolicy: Always
        name: lumen-docker
      imagePullSecrets:
      - name: regcred
  